Go to the latest version of this document.

# ``twisted`.`words`.`protocols`.`jabber`.`sasl`.`SASLAuthError``

exception documentation

`class SASLAuthError(SASLError): (source)`

Constructor: `SASLAuthError(condition)`

View In Hierarchy

SASL Authentication failed.

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `condition` | Undocumented

def __init__(self, condition=None): (source)

Undocumented

def __str__(self) -> `str`: (source)

Undocumented

condition = (source)

Undocumented